version: 0.19.1
files:
  - url: ipfs-desktop-0.19.1-linux-x86_64.AppImage
    sha512: JwdpA0KR0zlzSMV9bKHrlrmvn71CmRjmqCwDEf8P4v7PQcEiZ7L1yuoCHVo9YtxWzB6Bdaq6QoC1EcTFl/+1bw==
    size: 145717043
    blockMapSize: 153415
path: ipfs-desktop-0.19.1-linux-x86_64.AppImage
sha512: JwdpA0KR0zlzSMV9bKHrlrmvn71CmRjmqCwDEf8P4v7PQcEiZ7L1yuoCHVo9YtxWzB6Bdaq6QoC1EcTFl/+1bw==
releaseDate: '2022-02-11T17:29:11.380Z'
